» Ubuntu » 套件

Error

two or more packages specified (libspring-web-struts-java oneiric)